Subject: [DNSOP] The DNSOP WG has adopted draft-muks-dnsop-dns-message-checksums

From: IETF Secretariat <[email-masked]>
Date: Fri, 30 Oct 2015 20:56:07 -0700

The DNSOP WG has adopted draft-muks-dnsop-dns-message-checksums (entered
by Tim Wicinski)

The document is available at
https://datatracker.ietf.org/doc/draft-muks-dnsop-dns-message-checksums/